Mandatory ATI Upgrade to v2.06
log in

Advanced search

Message boards : News : Mandatory ATI Upgrade to v2.06

Author Message
Profile Slicker
Volunteer moderator
Project administrator
Project developer
Project tester
Project scientist
Avatar
Send message
Joined: 11 Jun 09
Posts: 2525
Credit: 740,580,099
RAC: 1
Message 6942 - Posted: 2 Nov 2009, 20:23:00 UTC

The ATI v2.06 application was released two weeks ago, but there are still users submitting results with ATI v2.05 applications which are known to cause the validator to crash. On Friday, November 6th, I will be intalling a new validator that will mark any ATI v2.05 results returned after Thursday, November 5th as invalid. Credit will not be granted. The result will be discarded and re-issued to another user.


Post to thread

Message boards : News : Mandatory ATI Upgrade to v2.06


Main page · Your account · Message boards


Copyright © 2018 Jon Sonntag; All rights reserved.